Mise à jour widget et multilingue (Créer un compte)

  • WordPress :5.7
  • Statut : non résolu
7 sujets de 1 à 7 (sur un total de 7)
  • Auteur
    Messages
  • #2382150
    Soro16
    Participant
    Initié WordPress
    5 contributions

    Ma configuration WP actuelle

    • Version de PHP/MySQL : 7.4
    • Version WordPress : 5.8
    • Thème utilisé : Salient
    • Extensions en place :
    • Nom de l’hébergeur : OVH
    • Adresse du site : ayonis.com

    Problème(s) rencontré(s) :

    Bonjour,

    Suite à la mise à jour de l’interface des widget de WordPress je n’ai plus la possibilité d’afficher tel ou tel widget selon la langue choisie.
    Cela m’embête fortement puisque j’ai un site multilingue.

    Quelle est la solution ? Merci beaucoup

    #2382156
    mathieu42
    Participant
    Maître WordPress
    852 contributions

    quelle extension utilisez-vous pour gérer les langues ?

    #2382159
    Soro16
    Participant
    Initié WordPress
    5 contributions

    J’utilise Polylang. Vous pensez que c’est au niveau de cette extension que ça pose problème ?

    #2382171
    Soro16
    Participant
    Initié WordPress
    5 contributions

    Je viens de voir cela https://polylang.pro/polylang-3-1-is-on-its-way/..

    Cela veut dire que la fonctionnalité de choisir la langue pour chaque widget sera disponible à la nouvelle mise à jour mais uniquement disponible dans la version pro de Polylang ?

     

    • Cette réponse a été modifiée le il y a 1 mois et 3 semaines par Soro16.
    #2382198
    mathieu42
    Participant
    Maître WordPress
    852 contributions

    le lien que vous avez trouvé concerne la version libre de polylang.

    apparemment la version actuelle de polylang ne gère pas le nouveau système de widget donc en attendant, vous pouvez utiliser cette extension pour revenir à l’ancienne interface :

    https://fr.wordpress.org/plugins/classic-widgets/

     

     

    #2382262
    Soro16
    Participant
    Initié WordPress
    5 contributions

    Merci pour votre réponse.

    J’ai fait la mise à jour de l’extension dispo depuis aujourd’hui. Comme je le craignais, cette fonctionnalité n’est disponible que pour la version Pro de Polylang, https://plugins.svn.wordpress.org/polylang/trunk/readme.txt

    or j’utilise la version gratuite.

    Donc je vais essayer l’extension que vous me conseillez. Merci

    #2382266
    Soro16
    Participant
    Initié WordPress
    5 contributions

    L’extension Classic Widget fonctionne parfaitement merci encore pour votre aide !

7 sujets de 1 à 7 (sur un total de 7)
  • Vous devez être connecté pour répondre à ce sujet.